@charset "UTF-8";

html {
  font-size: 62.5%;
}

body {
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
}

.page {
  max-width: 480px;
  margin: 0 auto;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

/*-----------------------------------------------------
header
----------------------------------------------------- */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 72px;
  background: #fff;
  z-index: 9999;
}

header .header_inner {
  display: flex;
  height: 100%;
  justify-content: space-between;
  align-items: center;
  margin: 0 40px;
}

header h1 {
  width: 150px;
  margin-top: 2px;
  position: relative;
  z-index: 1000;
}

header h1 img {
  width: 150px;
  height: auto;
}


/*-----------------------------------------------------
hamburger-menu
----------------------------------------------------- */
/* header .nav_btn {
  display: block;
  top: 13px;
  right: 20px;
  width: 48px;
  height: 48px;
  cursor: pointer;
  background: #003465;
  position: absolute;
  z-index: 1000;
}

header .mask {
  opacity: 0;
  visibility: hidden;
  content: "";
  background: rgba(0, 52, 101, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 998;
  transition: 0.5s all;
  transition-delay: 0.1s;
}

header .btn-line {
  display: block;
  position: relative;
  width: 60%;
  height: 2px;
  right: 0;
  left: 0;
  margin: 0 auto;
  background: #fff;
  transition: 0.2s;
}

header .btn-line::before,
header .btn-line::after {
  content: "";
  position: absolute;
  width: 75%;
  height: 100%;
  background: #fff;
  transition: 0.3s;
  border-radius: 5px;
  right: 0;
  width: 100%;
}

header .btn-line::before {
  transform: translateY(-9px);
}

header .btn-line::after {
  transform: translateY(9px);
} */


/* open時 ------------------------------------*/
/* header button.open span {
  background: transparent;
}

header button.open span::before {
  content: "";
  transform: rotate(45deg);
}

header button.open span::after {
  content: "";
  transform: rotate(-45deg);
}

header .mask.open_bg {
  opacity: 1;
  visibility: visible;
}

header button.open+.sp_headermenu {
  opacity: 1;
  visibility: visible;
  transition: 0.3s all;
} */

/* ----------------------------------------- */

/* header .sp_headermenu {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 999;
  background: #fff;
  padding: 0 0 50px;
  overflow-y: scroll;
}

header .sp_headermenu nav {
  padding-bottom: 50px;
}

header .sp_headermenu .nav_ttl {
  padding: 100px 0 50px;
}

header .sp_headermenu .nav_ttl span {
  display: block;
  border: 2px solid #003465;
  background: #fff;
  text-align: center;
  font-size: 18px;
  width: 210px;
  padding: 5px 10px;
  box-sizing: border-box;
  color: #003465;
  margin: 0 auto;
  letter-spacing: 0.05em;
}

header .sp_headermenu .nav_ttl p {
  font-size: 17px;
  font-weight: 500;
  line-height: 30px;
  text-align: center;
  color: #003465;
}

header .sp_headermenu .nav_ttl p.ttl {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin: 20px 0 15px;
}

header .sp_headermenu nav li a {
  display: block;
  position: relative;
  padding: 13px 30px 13px 20px;
  background: #003465;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  border-radius: 50px;
}

@media only screen and (orientation: landscape) and (max-width: 768px) {


  header .header_inner {
    margin: 0 10px 0 20px;
  }
}

@media only screen and (max-width: 768px) {
  header {
    width: 100%;
  }
} */

/*-----------------------------------------------------
main
----------------------------------------------------- */

.ai_lp .main_wrapper {
  color: #333;
  padding-top: 72px;
  height: 100%;
  width: 100%;
  overflow-x: hidden;
}

.ai_lp .container {
  max-width: 1100px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  justify-content: center;
  position: relative;
}


.ai_lp .main_column {
  max-width: 480px;
  overflow: hidden;
  background: #fff;
}

.ai_lp .main_column img {
  max-width: 100%;
  height: auto;
  display: block;
}

.ai_lp .main_column section {
  padding-top: 72px;
  text-align: center;
}

.ai_lp .main_column section img {
  max-width: 480px;
  width: 100%;
  height: auto;
}

.section.--top {
  p {
    padding: 1rem;
  }
}

.section.--top,
.section.--map {
  margin-bottom: 20px;
}

.section.--campaign {
  margin: 0 20px;

  img {
    display: block;
    margin-top: 20px;
  }
}

.section.--event {
  margin: 10px 0;

  p {
    margin: 0 0 40px;
    line-height: 1.7rem;
  }

  span {
    display: block;
    font-size: 1.4rem;
    padding: 2px 0;
    margin-left: -5px;
  }
}

.section.--event0721 {
  margin: 30px 0;
  background-color: #fffac7;
}

.container_m20 {
  margin: 0 20px;
}

.section.--event0721 .m-20 {
  position: relative;
  top: -20px;
  /* 好みの値に調整 */
}

.section.--map {
  padding: 0 20px;

  img {
    margin-bottom: 10px;
  }
}



@media (max-width: 380px) {

  .section.--map {
    padding: 0 10px;
  }

  .section.--campaign {
    margin: 0 10px;
  }

  .container_m20 {
    margin: 0 10px;
  }

}

/*-----------------------------------------------------
botton
----------------------------------------------------- */
/* CTAボタン */
.cta {
  padding: 30px 0;
  text-align: center;
}

.btn-copy {
  font-size: 1.5rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 1em;
  text-align: center;
  color: #204762;

  &:before {
    margin-right: 1rem;
    content: '＼';
  }

  &:after {
    margin-left: 1rem;
    content: '／';
  }
}

.btn--yellow {
  display: inline-block;
  color: #204762;
  padding: 2rem 7rem 2rem 4rem;
  border-radius: 30px;
  background: #fff100;
  font-size: 1.8rem;
  font-weight: 600;
  text-decoration: none;
  box-shadow: 0 5px 0 #ccc100;
  transition:
    transform .18s cubic-bezier(.2, .8, .2, 1),
    box-shadow .18s cubic-bezier(.2, .8, .2, 1),
    background-color .18s ease;
}

/* hoverはPCだけ */
@media (hover: hover) {
  .btn--yellow:hover {
    transform: translateY(3px);
    box-shadow: 0 2px 0 #ccc100;
  }
}

.btn--yellow:active {
  transform: translateY(5px);
  box-shadow: 0 0 0 #ccc100;
}

.btn--cubic {
  position: relative;

  &::after {
    content: "〉";
    position: absolute;
    top: 50%;
    right: 1.5rem;

    transform: translateY(-50%);

    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1;
  }
}

/* その他ボタン本体 */
.btn_row {
  text-align: center;
}

.btn_row .cta__btns {
  display: inline-block;
  margin-top: clamp(5px, 3vw, 15px);
  margin-bottom: clamp(10px, 4vw, 30px);
  padding: clamp(8px, 2.5vw, 14px) 50px;
  font-size: clamp(10px, 3.5vw, 18px);
  color: #fff;
  text-decoration: none;
  border-radius: 30px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.cta__btns.--event01 {
  background: #dd960f;
}

.cta__btns.--event02 {
  background: #4b5ba4;
}

.cta__btns.--event03 {
  background: #6cad43;
}

.cta__btns.--event04 {
  background: #d47714;
}

.cta__btns.--event05 {
  background: #56b1d8;
}

.cta__btns.--event06 {
  background: #d47b7b;
}

.cta__btns.--event07 {
  background: #631b1f;
}


/*-----------------------------------------------------
footer
----------------------------------------------------- */
.l-footer {
  padding: 0;
  margin: 0 auto;
}

.l-footer img {
  width: 240px;
}

.l-footer__inner {
  padding: 10px 24px 40px;
  text-align: center;
}

.l-footer__store {
  font-size: 14px;
  margin-top: 40px;
}

.l-footer .copyright {
  font-size: 12px;
  font-weight: 400;
  color: #fff;
  background: #003461;
  text-align: center;
  padding: 20px 0;
}

/*-----------------------------------------------------
pagetop_btn
----------------------------------------------------- */
#pagetop {
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 50px;
  display: flex;
  bottom: 15px;
  right: 15px;
  justify-content: center;
  align-items: center;
  position: fixed;
  text-decoration: none;
  transition: all 0.3s;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
}

#pagetop.fadebtn {
  opacity: 1;
  visibility: visible;
}

#pagetop:hover {
  background: #213858;
}

#pagetop::after {
  content: url("../assets/image/arrow_top.svg");
  width: 20px;
  transition: all 0.3s;
}

#pagetop:hover::after {
  content: url("../assets/image/arrow_top_white.svg");
  color: #fff;
}